body{
  margin:0;
  padding:0;
}

* {
  box-sizing: border-box;
}

.slider {
  position: relative;
  border: 3px solid #337ab7;
  margin: auto;
  /* margin-bottom: 3em; */
}
.slider img {
  max-width: 100%;
}
@media (min-width: 1200px) {
  .slider {
    width: 90%;
  }
}

.slider-nav {
  /*display: flex;*/
  overflow: hidden;
  position: relative;
}
.slider-nav .btn {
  color: white;
  background-color: #337ab7;
  padding: 1rem;
  position: absolute;
  height: 100%;
  width: 7%;
  transition: background-color 0.2s;
}
.slider-nav .btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slider-nav .next {
  right: 0;
}
.slider-nav .prev {
  left: 0;
}

.prev:hover,
.next:hover {
  background-color: #3d8ed4;
  cursor: pointer;
}

.prev:active,
.next:active {
  background-color: #61acee;
}

.pages {
  max-width: 80%;
  min-height: 60px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pages ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 0;
  text-align: center;
}
.pages ul li {
  line-height: 1.1rem;
  height: 32px;
  font-size: 1rem;
  display: inline-block;
  padding: 0.4em;
  user-select: none;
  transition: background-color 0.2s;
  color: #7e7e7e;
}
.pages ul li:hover {
  background-color: #e9e9e9;
  cursor: pointer;
}
.pages ul li:active {
  background-color: #cacaca;
}
.pages ul li.active {
  color: black;
  font-weight: bold;
  transform: scale(1.1);
}

.img-container {
  position: relative;
}
.img-container .slide {
  position: relative;
}
.img-container img {
  display: block;
  user-select: none;
}

.tip {
  position: absolute;
  background-color: rgba(182, 215, 243, 0.9);
  padding: 1rem;
  border-radius: 1.2rem;
  border: 3px solid #3d8ed4;
  font-weight: bold;
}
.tip div:not(:first-child) {
  margin-top: 1rem;
}

.hidden {
  display: none;
}

/* utilities */
.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.flex-equal > * {
  -ms-flex: 1;
  -webkit-box-flex: 1;
  flex: 1;
}

@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
}
.overflow-hidden {
  overflow: hidden;
}